Sibelius 3, VD, Kompakt, and Mac Powerbook G4

I'm trying to run VD and Kompakt on my G4 Powerbook with Mac OS X (Version 10.4.6).  I already have Sibelius 3 installed on this computer.  I also have the Mac Classic system installed.  The VD software seems to have no problems working either.  But when I try to install the Kompakt program and library, it does not work.  The Kompakt Installer runs itself throught the classic system and whenever it asks for Disc 2 (Library Vol. 1), I put it in and it freezes the application.  Is there anyone to get Sibelius 3, VD, and Kompakt working together on this kind of computer in this situation?  Or is it time to upgrade my software?  Any help would be appreciated.  Thanks.
Jim,
Thanks for the advice.  I'll give it a whirl and let you know how it goes.
Kompakt had an unfortunate release time. NI released Kompakt around the same time they were working on the OSX upgrade, which for Mac folks means you have to download the OSX installer. The installer on your disc is likely only good with OS9 (Classic).

I could be wrong on some of the details (it's been a while), but here's how I remember the process. Hang in there:

1) Install the OS9 version of Kompakt onto your Mac. This will require running the installer in ";classic"; mode.

2) Once installed, register the software by running the Registration Tool found in the Kompakt folder. (note this may install into your ";classic applications"; folder, rather than your regular applications folder...not sure)

3) Once registered, login to your account on NI and download the Kompakt OSX installer. Install it.

4) Download the Kompakt OSX Registration Tool so you can now register your OSX version of Kompakt. No need to login at NI for this one. It's at:
http://www.nativeinstruments.de/index.php?id=freeupdates_us

5) Once you've successfully installed and registered your OSX version of Kompakt, you should move the Kompakt LIBRARY folder into the new OSX Kompakt application folder. Once you've done this, it's probably ok to just dump the OS9 version altogether.

That's basically it. Not exactly a convenient solution, but it will work. If you get stuck, contact NI support at:
http://www.nativeinstruments.de/index.php?id=suppform_us

I'd also recommend you hang onto the OSX installer (the one you download from NI) as well as the OSX registration tool, just in case you later decide to install it on a new computer or something.

Hope this helps.
Login or Signup to post a comment